Which operating systems are supported?

The minimum recommended OS version for pdq for Canon Pro Series is MacOS 10.10. Apple releases a new OS every year and a lot of changes take place under the hood. For security reasons, you are recommended to run a recent version of MacOS. There are currently no plans for a Windows version of pdq, as pdq uses CUPS (Common Unix Printing System) which is not available for Windows.